div.article div.gallery { }
div.article div.gallery div.slideshow-pager { text-align: center; }
div.article div.gallery div.slideshow-pager a { background: url(../img/pngs/slideshow.png) no-repeat; }
div.article div.gallery div.slideshow-pager.blauw a { background: url(../img/pngs/slideshow_blauw.png) no-repeat; }
div.article div.gallery div.slideshow-pager.groen a { background: url(../img/pngs/slideshow_groen.png) no-repeat; }
div.article div.gallery div.slideshow-pager.oranje a { background: url(../img/pngs/slideshow_oranje.png) no-repeat; }
div.article div.gallery div.slideshow-pager.paars a { background: url(../img/pngs/slideshow_paars.png) no-repeat; }
div.article div.gallery div.slideshow-pager.roze a { background: url(../img/pngs/slideshow_roze.png) no-repeat; }
div.article div.gallery div.slideshow-pager a { display: inline-block; height: 15px; margin: 4px; padding: 0; width: 15px; }
div.article div.gallery div.slideshow-pager a.activeSlide { background-position: 0 -30px; }
div.article div.gallery div.slideshow-pager a:hover { background-position: 0 -15px; }
div.article div.gallery .item div { background-color: black; border: 1px solid black; text-align:center; }
div.article div.gallery .item div.small { width:186px; height: 150px; line-height:12.2em; }
div.article div.gallery .item div.wide { width:416px; height: 355px; line-height:29.1em; }
div.article div.gallery .item div img.thumbnail { vertical-align:middle; }  